<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItemCustomizer com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem customize(com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem, java.lang.String, com.intellij.webSymbols.WebSymbolQualifiedKind, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem with(java.lang.String, int, boolean, java.util.Set&lt;java.lang.Character&gt;, java.lang.String, com.intellij.webSymbols.WebSymbol, com.intellij.webSymbols.WebSymbol.Priority, java.lang.Integer, com.intellij.webSymbols.WebSymbolApiStatus, javax.swing.Icon, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem com.intellij.webSymbols.WebSymbolApiStatus getApiStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolsCompletionProviderBase void processWebSymbolCodeCompletionItems(java.util.List&lt;? extends com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem&gt;, com.intellij.codeInsight.completion.CompletionResultSet, com.intellij.webSymbols.WebSymbolQualifiedKind, java.lang.String, java.lang.String, com.intellij.psi.PsiElement, java.util.Set&lt;java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,java.lang.Boolean&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItemCustomizer.Companion kotlin.sequences.Sequence&lt;com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem&gt; customizeItems$intellij_platform_webSymbols(kotlin.sequences.Sequence&lt;? extends com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem&gt;, java.lang.String, com.intellij.webSymbols.WebSymbolQualifiedKind, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolsCompletionProviderBase void processCompletionQueryResults(com.intellij.webSymbols.query.WebSymbolsQueryExecutor, com.intellij.codeInsight.completion.CompletionResultSet, com.intellij.webSymbols.WebSymbolQualifiedKind, java.lang.String, int, com.intellij.psi.PsiElement, java.util.List&lt;? extends com.intellij.webSymbols.WebSymbolsScope&gt;, java.util.Set&lt;java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,java.lang.Boolean&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem withApiStatus(com.intellij.webSymbols.WebSymbolApiStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem.Companion com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem create(java.lang.String, int, com.intellij.webSymbols.WebSymbol, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItemBuilder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItemInsertHandler java.lang.Runnable prepare(com.intellij.codeInsight.completion.InsertionContext, com.intellij.codeInsight.lookup.LookupElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem create(java.lang.String, int, com.intellij.webSymbols.WebSymbol, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItemBuilder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem withTypeText(kotlin.jvm.functions.Function0&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolsCompletionProviderBase.Companion void processCompletionQueryResults(com.intellij.webSymbols.query.WebSymbolsQueryExecutor, com.intellij.codeInsight.completion.CompletionResultSet, com.intellij.webSymbols.WebSymbolQualifiedKind, java.lang.String, int, com.intellij.psi.PsiElement, java.util.List&lt;? extends com.intellij.webSymbols.WebSymbolsScope&gt;, java.util.Set&lt;java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,java.lang.Boolean&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem.Companion com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem create(java.lang.String, int, boolean, java.util.Set&lt;java.lang.Character&gt;, java.lang.String, com.intellij.webSymbols.WebSymbol, com.intellij.webSymbols.WebSymbol.Priority, java.lang.Integer, com.intellij.webSymbols.WebSymbolApiStatus, java.util.Set&lt;java.lang.String&gt;, javax.swing.Icon, java.lang.String, java.lang.String, com.intellij.webSymbols.completion.WebSymbolCodeCompletionItemInsertHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.completion.WebSymbolsCompletionProviderBase.Companion void processWebSymbolCodeCompletionItems(java.util.List&lt;? extends com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem&gt;, com.intellij.codeInsight.completion.CompletionResultSet, com.intellij.webSymbols.WebSymbolQualifiedKind, java.lang.String, java.lang.String, com.intellij.psi.PsiElement, java.util.Set&lt;java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,java.lang.Boolean&gt;, kotlin.jvm.functions.Function1&lt;? super com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
